Subject: Re: Thermal Lance/ "Burning Bar"

From: [email-masked] (henry batchelor)
Date: Sat, 18 Feb 1995 04:34:00 GMT

In article <[email-masked]>, [email-masked] (Yogi Shan) says:
>
>
>
>I remember reading when I was younger about
>thermal lances, aka "burning bars".  The device,
>consisting of a long metal tube, filled with some 
>sort of flammable substance and fed with pure 
>oxygen gas, was ignited at one end with an 
>oxy-acetylene torch.
>
>The thermal lance would burn at an extremely high
>temperature, and was self-consuming.  It was
>allegedly used to burn holes in metal, concrete (?),
>etc.  Pretty much anything.
>
>The old (70s/80s) movie "Thief" starring James Caan
>shows the safecracker protagonist using one for
>criminal purposes.
>
>Does anyone have any information on this interesting
>device?  Any published information sources or other
>references?  Anyone seen one in use.  What are they
>used for legitimately?
>
>The only thing I can guess is that the tube is Mg
>or an Mg/Al alloy, with either Mg or thermite as
>the filler.  However, thermite produces a temp.
>of 3000 C., which I wouldn't think would affect
>concrete.
>
>Post or e-mail & I'll summarize.
>
>[Follow-ups to rec.pyrotechnics, just because I
>can't figure out where else this thread belongs.]
>
>*****************************************************
 Ok what you are talking about is a type of BROCO rode
 is a tube with a number of metal rodes varying  depending on how make it
 and one or two magnesite rodes inside a metal tube with center hollow 
 for the O2 to by forced through and normaly coated with plastic.
 
 thay are used to cut just about anything underwater by commercial divers.
 the rig is a welding stinger with a head that lets you force O2 through the 
 broco rode and the electric arc is used only to start. when burning the rode
 will not go out underwater unless you stop the O2.

 the temp. is 10000 F at the tip of the rode and the gas produced by the 
 reaction, well its Explosive trust my I know.In use it tends to have a lot
 of small blast as the gas hits the hot metal.The small blast are won't 
 do anything but give you a Headache but if the gas get traped in a pochet
 Wo it will do some major damage.

 The last time I went to a trade show thay had a small portible unit for 
 emergence personel for cuting on the serface but it only had a short
 burn time.

 If you need or want more info BROCO, INC.
                               2824 N. Locust Ave.
                               Rialto  CA 92377
                               1-800-845-7259

 Sory about the spelling but I can't spell.
 P.S. the reason there called BROCO rods is that the BROCO company was the 
 first to make them.
 
  At DAES broco cuting is refered to as mass destruction under water 
  thay cut anything but not to neatly.Thay make plasma cuting look neat.